• slider image 51
  • slider image 52
  • slider image 53
:::

重要 張峯認 - 弱點通告 | 2018-12-10 | 人氣:799
風險等級: 高度威脅 摘  要: Adobe 近日發佈更新以解決 Flash Player 安全性弱點,遠端攻擊者可能利用該弱點來控制受影響的系統。 目前已知會受到影響的版本為 31.0.0.153 (含)之前的版本。    影響系統: Adobe Flash Player Desktop Runtime 31.0.0.153 (含)之前版本 (Windows、macOS、Linux)  Adobe Fla... 觀看完整文章
重要 張峯認 - 弱點通告 | 2018-12-02 | 人氣:823
風險等級: 高度威脅 摘  要: Cisco Prime License Manager 存在安全性弱點,遠端攻擊者可藉此弱點來獲取敏感資訊,官方已發布更新。 目前已知受影響版本為 Cisco Prime License Manager 11.0.1 、11.5、11.5.1版本。   影響系統: Cisco Prime License Manager 11.0.1 版本   解決辦法: 請... 觀看完整文章
重要 張峯認 - 弱點通告 | 2018-11-20 | 人氣:938
風險等級: 高度威脅 摘  要: Cisco 多個產品存在安全性弱點,遠端攻擊者可藉該弱點來控制受影響的系統,官方已發布更新。 目前已知會受到嚴重影響的產品為 Cisco Stealthwatch Enterprise 6.10.2 (含)之前版本、Cisco Unity Express 9.0.5 (含)之前版本、Cisco Meraki MR 24.12 (含)之前版本、Cisco Meraki MR 25.10 (含)之前版本、Cisco Meraki MS 9.36 (含)之前版本、Cisco Meraki MS 10.1... 觀看完整文章
重要 張峯認 - 弱點通告 | 2018-11-20 | 人氣:928
風險等級: 高度威脅 摘  要: VMware 發布了安全更新,以解決 ESXi、Workstation 和 Fusion 中的弱點,遠端攻擊者可以利用這些弱點來控制受影響的系統。 目前已知會受到影響的版本為 Vmware ESXi (6.7、6.5、6.0) 版本、Vmware Workstation 所有版本、Vmware Fusion 所有版本。    影響系統: Vmware ESXi (6.7、6.5、6.0) 版本 Vmware... 觀看完整文章
重要 張峯認 - 弱點通告 | 2018-11-20 | 人氣:921
風險等級: 高度威脅 摘  要: Adobe 的安全性更新 解決 Flash Player 重要弱點,成功利用弱點可能造成資訊洩露 解決 Adobe Acrobat和Reader 重要弱點,成功利用可能會導致無意中洩露已雜湊過的用戶 NTLM 密碼 解決 Adobe Photoshop CC 重要弱點, 成功利用可能導致資訊洩露。    影響系統: Flash Player Adobe Flash Player Desktop ... 觀看完整文章
重要 張峯認 - 弱點通告 | 2018-11-20 | 人氣:971
風險等級: 高度威脅 摘  要: Microsoft 發佈11月份安全性公告,Microsoft 軟體存在弱點,遠端攻擊者可利用弱點控制受影響的系統。   影響系統: Microsoft Edge and Internet Explorer: Microsoft Edge installed on Windows (all editions) Internet Explorer 9,Internet Explorer 10, and Internet E... 觀看完整文章
重要 張峯認 - 資安通告 | 2018-10-25 | 人氣:744
風險等級: 高度威脅 摘  要: 各大廠牌軟硬體高風險弱點摘要 廠牌 軟硬體型號 弱點數量 說明 CVE ID Oracle sun -- sunos 2 1.Oracle Sun Systems Products Suite 是美國甲骨文(Oracle)公司的一款昇陽(Sun)系統產品。So... 觀看完整文章
重要 張峯認 - 弱點通告 | 2018-10-25 | 人氣:1056
風險等級: 高度威脅 摘  要: jQuery File Upload 存在安全性弱點,遠端攻擊者可藉該弱點來上傳介殼程式到伺服器上並執行指令。 目前已知會受到影響的系統為 jQuery-File-Upload 9.22 (含)之前版本、jQuery-File-Upload 9.21 (含)之前版本、jQuery-File-Upload 9.20 (含)之前版本、jQuery-File-Upload 9.19.3 (含)之前版本,HiNet SOC 建議管理者儘速評估更新,以降低受駭風險。   ... 觀看完整文章
重要 張峯認 - 弱點通告 | 2018-10-24 | 人氣:1092
風險等級: 高度威脅 摘  要: Cisco Wireless LAN Controller (WLC) 存在多個安全性弱點,遠端攻擊者可藉該弱點來控制受影響的系統,官方已發布更新。 目前已知會受到嚴重影響的產品為 Cisco Wireless LAN Controller (WLC) 8.3.140.0 (含)之前版本、Cisco Wireless LAN Controller (WLC) 8.5.110.0 (含)之前版本、Cisco Wireless LAN Controller (WLC) 8.6.101.0 (含)之前版... 觀看完整文章
重要 張峯認 - 弱點通告 | 2018-10-24 | 人氣:826
風險等級: 高度威脅  摘  要: libssh 中的弱點可能允許未經身份認證的遠端攻擊者繞過目標系統上的身份認證。 該弱點是由受影響軟體的伺服器端進行的不正確的身份認證操作引起的。攻擊者可以通過向目 標系統提供 SSH2_MSG_USERAUTH_SUCCESS 消息來利用此弱點。成功利用可能允許攻擊者繞過身份認證並獲得對目標系統的未授權存取。。   影響系統: libssh 0.6 (含)之前版本 libssh 0.7.6 (含)之前版... 觀看完整文章
RSS https://www.pchappy.tw/modules/tadnews/rss.php

:::

PCHappy相關服務

好站推薦

[ more... ]

線上用戶

6人線上 (4人在瀏覽本站消息)

會員: 0

訪客: 6

更多…

本站統計資料

版權聲明
Creative Commons License
PageRank:
Check PageRank
資助本站:

本站信息

管理員